@charset "utf-8";

/* Guide
----------------------------------------------------------------------------------------------------------------------------------------------------------

▶사이즈
pc : 1200px
mobile : 767px ~
         480px ~ 320px

▶미디어쿼리는 (주석으로 구분 되어있는)파트마다 각각 작성함.

*/


/* Font
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 출처 : 이 사이트에는 네이버에서 제공한 나눔글꼴이 적용되어 있습니다. */
/* Font */
@import url(font.css);
@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400..700;1,400..700&display=swap');

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2') format('woff2');
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Light.woff2') format('woff2');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Black.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}



/* Reset
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0; padding:0; font-family:"Pretendard", sans-serif;}
dl,ul,ol,menu,li {list-style:none; color:#444;}
body{font-family:"Pretendard", sans-serif; font-size:14px; font-weight:400; color:#444; letter-spacing:-1px;}
*, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
:focus{outline:0 !important;}
iframe{border:none; width:100%;}
a{font-family:"Pretendard", sans-serif; color:inherit; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out; transition:all .2s ease-out; color:#444;}
a:hover, a:active{text-decoration:none; color:#ffc103;}
img{max-width:100%;}
textarea{max-width:100%; resize:none;}

@media only screen and (min-width: 320px){
	body{min-width:320px; overflow-x:hidden;}
}

.hidden{margin:0; padding:0; font-size:0; line-height:0; text-indent:-9999em; overflow:hidden;}
#divWMSSLLoading {display:none;}


/* Parallax
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.parallax{background-position:0 0; background-repeat:no-repeat; background-size:100% auto; width:100%; background-size:cover; background-attachment:fixed;}


/* Preloader
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.animationload{position: fixed; top:0; left:0; right:0; bottom:0; background-color:#fff; z-index:999999;}
.loader {width:200px; height:200px; font-size: 24px; text-align: center; position:absolute; left:50%; top:50%; background-image:url(/images/basic_resp/img/preloader.gif); background-repeat:no-repeat; background-position:center; margin:-100px 0 0 -100px;}


/* Back to top (탑 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.back-to-top{width:40px; height:40px; position:fixed; bottom:10px; right:20px; display:none; text-align: center; z-index: 10000; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius:50%; background:#0a1b2a;}
.back-to-top i{color: #fff; font-size: 15px; display: block; line-height: 33px;}


/* Layoyt (레이아웃)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
#wrapper{position:relative; min-width:1200px;}

#header{z-index:999; position:fixed; top:0; left:0; width:100%; box-sizing:border-box;}

#L_SITE_LOGO h1{z-index:999; position:absolute; margin:0; line-height:0; font-size:0;}
#L_SITE_LOGO a{line-height:90px;}
#L_SITE_LOGO img{vertical-align:middle;}

@media only screen and (min-width: 980px){
	#L_SITE_LOGO{z-index:888; position:absolute; top:0; left:50%; width:1200px; -webkit-transform:translateX(-50%);- ms-transform:translateX(-50%); transform:translateX(-50%);}
}
@media only screen and (max-width: 1590px) {
	#header{height:auto;}
	#L_SITE_LOGO{left:25px; width:100%; -webkit-transform:none;- ms-transform:none; transform:none;}
}
@media only screen and (max-width: 1200px){
	#wrapper{min-width:320px;}
}
@media only screen and (max-width: 980px){
	#L_SITE_LOGO{padding: 0 25px;}
	#L_SITE_LOGO a{display:block; line-height:65px;}
	#L_SITE_LOGO img{width:80px;}
}
@media only screen and (max-width: 768px){
	#L_SITE_LOGO{padding: 0 20px;}
	#L_SITE_LOGO a{line-height:50px;}
	#L_SITE_LOGO img{width:60px;}
}


/* Navigation (상단 메뉴)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.navigation .menu-item > a{display:inline-block; font-weight:400; font-size:22px; color:#fff;}
.navigation .menu-item.on > a{color:#4f7495;}
.navigation .menu-item > a:hover, .navigation .menu-item > a:active, .navigation .menu-item > a:focus{text-decoration:none; color:#4f7495;}

@media only screen and (min-width: 981px){
	#menuArea{z-index:999; position:fixed; bottom:0; left:0; width:100%; height:90px; background:#0a1b2a;}
	#menuArea.small{position:static;}
	#gnb{display:block !important; width:1200px; margin:0 auto;}

	#menuArea.small .navigation{margin-left:200px; width:calc(100% - 200px);}
	.navigation:after{content:""; display:block; clear:both;}
	.navigation .menu-item{float:left; width:14.2%; height:90px; line-height:90px; text-align:center;}
}
@media only screen and (max-width: 1200px){
	#gnb{width:100%;}
}
@media only screen and (max-width: 980px){
	#gnb{display:none; width:100%; height:auto; box-sizing:border-box; background:#fff;}
	#gnb {position:absolute; top:65px; border-bottom: 1px solid #ddd;}
	#gnb .navigation .menu-item:last-child a {border-bottom: 0;}
	
	#menuArea{position:relative; width:100%; height:65px; background:#0a1b2a;}
	nav [data-type='menu-btn'] {z-index:1000; position:absolute; right:25px; top:calc(50% - 12px); width:24px; height:24px; border-radius:5px; cursor:pointer; transition:.4s all linear;}
	nav [data-type='menu-btn'] span {display:block; position:absolute; left:1px; width:22px; height:3px;  transition:.3s all linear; background:#fff;}
	nav [data-type='menu-btn'] span:nth-child(1) {top:4px; transform: rotate(0deg);}
	nav [data-type='menu-btn'] span:nth-child(2),
	nav [data-type='menu-btn'] span:nth-child(3) {top:11px; transform: rotate(0deg);}
	nav [data-type='menu-btn'] span:nth-child(4) {top:18px;}
	nav.open [data-type='menu-btn'] span:nth-child(1) {left:50%; width:0;}
	nav.open [data-type='menu-btn'] span:nth-child(2) {transform: rotate(45deg);}
	nav.open [data-type='menu-btn'] span:nth-child(3) {transform: rotate(-45deg);}
	nav.open [data-type='menu-btn'] span:nth-child(4) {left:50%; width:0;}

	.navigation .menu-item{float:none; margin:0;}
	.navigation .menu-item > a{padding:0 25px; text-align:center; width:100%; line-height:45px; font-size:17px; transition:none; border-bottom:1px solid #ddd; color:#000;}
	.navigation .menu-item:first-child > a{border-top:1px solid #ddd;}
	.navigation .menu-item.on > a{color:#0a1b2a;}
}

@media only screen and (max-width: 768px){
	#menuArea{position:relative; width:100%; height:50px;}
	#gnb {top:50px;}
	#btnMenuOpen{right:20px;}
	nav [data-type='menu-btn']{right:20px;}
	.navigation .menu-item > a{padding:0 20px;}
}



/* Button (공통 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.btn{ftext-transform:uppercase; border-radius:0; line-height:24px;}
.btn:focus, .btn:active{outline:none; color:#fff;}

.btn-custom{border-radius:3px; padding:0.8em 1.8em; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out; transition:all .2s ease-out; text-transform:uppercase; background-color:#ffc103; border-color:#ffc103; color:#fff;}
.btn-custom:hover, .btn-custom:focus{background-color:#ffc103; border-color:#ffc103; color:#fff;}

.btn-custom-outline{border-radius:3px; padding:0.8em 1.8em; color:#fff; -webkit-transition:all .2s ease-out; transition:all .2s ease-out; text-transform:uppercase; background-color:transparent; border-color:#fff;}
.btn-custom-outline:hover, .btn-custom-outline:focus{color:#fff; background-color:rgba(255,255,255,.5);}
.btn-bar a{margin-right:10px;}

.form-control{box-shadow:none; -webkit-box-shadow:none; border-radius:3px; height:38px;}
.form-control:focus{outline:none; box-shadow:none; -webkit-box-shadow:none; border-color:#ffc103;}



/* Footer (하단메시지)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.footer{background:#f6f6f6;}
.footer p{font-size:13px; letter-spacing:0; color:#adadad;}

.footer-menu{padding:15px 25px; text-align:center; background:#ededed;}
.footer-menu li{display:inline-block; margin-left:7px; padding-left:7px; line-height:14px; border-left:1px solid #999;}
.footer-menu li:first-child{margin-left:0; padding-left:0; border-left:0;}
.footer-menu li a{line-height:14px; font-size:17px; color:#333;}

.footer-info{margin:0 auto; padding:30px 25px; width:1200px; box-sizing:border-box; text-align:center;}
.footer-info span{color:#999;}
.footer-info p, .footer-info a{letter-spacing:-1px; font-size:17px; color:#333;}
.footer-info p:last-child{margin-top:10px;}

@media only screen and (max-width:1200px) {
	.footer-info{width:100%;}
}
@media only screen and (max-width:980px) {
	.footer-menu li{line-height:10px;}
	.footer-menu li a{line-height:10px; font-size:15px;}

	.footer-info p, .footer-info a{font-size:15px;}
}
@media only screen and (max-width:768px) {
	.footer-menu{padding:10px 20px;}
	.footer-menu li{line-height:8px;}
	.footer-menu li a{line-height:8px; font-size:13px;}

	.footer-info{padding:20px 20px;}
	.footer-info p, .footer-info a{font-size:13px;}
}



/* Main Contents (메인 컨텐츠)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* 공통 */
#mainContents{z-index:88;}
#mainContents h2{line-height:1; text-align:center; letter-spacing:-2px; font-weight:500; font-size:60px; margin-bottom:80px; color:#000;}
#mainContents h2 span{display:none; margin:0 auto 20px; overflow:hidden; width:95px; height:78px; line-height:1.9; font-weight:900; font-size:68px; color:#fff; background:#ffc103;}

/* 02 회사소개 */
.section02{padding:120px 0; background:url('/images/kor06r-17-0388/company-bg.jpg') no-repeat center center/cover;}
.section02 > div{margin:auto; width:1200px;}
.section02 img{max-width:100%;}
.section02 h3{font-size:32px; line-height:1.2; font-weight:600; color:#333; margin:80px 0 20px;}
.section02 h3:first-child{margin-top:0;}
.section02 p{line-height:1.6; font-size:19px; color:#444; margin-bottom:20px;}
.section02 p:last-child{margin-bottom:0;}
.section02 p.point_txt{font-size:24px; color:#e14b16; margin-bottom:5px;}

/* 03 오시는길 */
.section03{padding:120px 0; background:url('/images/kor06r-17-0388/location-bg.jpg') no-repeat center center/cover;}
.section03 > div{ margin:auto; width:1200px;}
#mainContents .section03 h2{color:#fff;}

.section03 .map-area{margin:0 auto 30px;}
.section03 .map-area .root_daum_roughmap{width:100%;}
.section03 .map-area .root_daum_roughmap .cont{display:none;}
.section03 .info-area{margin:0 auto;}
.section03 .info-area:after{content:""; display:block; clear:both;}
.section03 .info-area dl{float:left; width:50%;}
.section03 .info-area dl:first-child{margin-bottom:10px; width:100%;}
.section03 .info-area dt{display:inline-block; margin-right:10px; font-size:21px; color:#2d76b7;}
.section03 .info-area dt img{margin-right:10px;}
.section03 .info-area dd{display:inline-block; font-size:18px; color:#fff;}

/* 04 서비스분야 */
.section04{padding:120px 0; background:#f2f3f4;}
.section04 > div{margin:auto; width:1200px;}
.section04 > div img{max-width:100%;}
#mainContents .section04 h2{margin-bottom:50px;}
.section04 h2 + p,.section04 h2 + p + p{text-align:center; font-size:20px; color:#444;} 
.section04 h2 + p + p{margin-bottom:100px;}
.section04 .service_list{display:flex; flex-wrap: wrap; justify-content: space-between;}
.section04 .service_list div{width:32%; position:relative; border:2px solid #ddd; border-radius:35px; background-color:#fff; padding:60px 30px 30px;}
.section04 .service_list div > p{
	position:absolute; 
	left:50%; 
	top:-10px;
	transform: translate(-50%, -50%);
	border-radius:50%; 
	background:#fff;
	border:2px solid #ddd; 
	text-align:center; 
	width:108px; 
	height:108px; 
	align-content: center;
}
.section04 .service_list div h3{font-size:26px; color:#333; font-weight:600; line-height:1.2; text-align:center; margin-bottom:35px;}
.section04 .service_list div h3 span{display:block; font-size:19px; font-weight:400; line-height:1.2; padding-top:5px;}
.section04 .service_list ul{min-height: 200px;}
.section04 .service_list ul li,.section04 .service_list dl dt,.section04 .service_list dl dd{font-size:18px; color:#444; line-height:1.3; letter-spacing:-0.5px; word-break:keep-all;}
.section04 .service_list ul li{ margin-bottom:10px; padding-left:13px; position:relative;}
.section04 .service_list ul li:before{
	content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #305c82;
    border-radius: 50%;
    position: absolute;
    top: 9px;
    left: 0;
}
.section04 .service_list dl{margin-top:30px;}
.section04 .service_list dl dt,.section04 .service_list dl dd{font-size:18px; color:#444; letter-spacing:-0.5px;}
.section04 .service_list dl dt{
	color:#fff !important;
	background: #14334e;
    padding: 5px 10px;
    margin-bottom: 10px;
    display: inline-block;
    border-radius: 50px;
}
.section04 .service_list dl dd{margin-bottom:6px; padding-left:13px; position:relative;}
.section04 .service_list dl dd:before{
	content: '';
    display: inline-block;
    width: 7px;
    height: 1px;
    background: #878787;    
    position: absolute;
    top: 11px;
    left: 0;
}

/* 05 보고서샘플 */
.section05{padding:120px 0;}
.section05 > div{margin:auto; width:1200px;}
.section05 h2{margin-bottom:15px; color:#000;}

/* 06 공지및뉴스  */
.section06{padding:120px 0; background:url('/images/kor06r-17-0388/section03-bg.jpg') no-repeat center center/cover;}
.section06 > div{margin:auto; width:1200px;}
#mainContents .section06 h2{color:#fff;}
#mainContents .section06 h2 span{background:#181818;}

/* 07 자주묻는질문  */
.section07{padding:120px 0;}
.section07 > div{ margin:auto; width:1200px;}

/* 08 문의하기  */
.section08{padding:120px 0; background:#f9f9f9;}
.section08 > div{ margin:auto; width:1200px;}


@media only screen and (max-width:1200px) {	
	.section02{padding:120px 25px;}
	.section02 > div{width:100%;}	
	
	.section03{padding:120px 25px;}
	.section03 > div{width:100%;}	
	
	.section04{padding:120px 25px;}
	.section04 > div{width:100%;}
	
	.section05{padding:120px 25px;}	
	.section05 > div{width:100%;}
	
	.section06{padding:120px 25px;}	
	.section06 > div{width:100%;}

	.section07{padding:120px 25px;}
	.section07 > div{width:100%;}

	.section08{padding:120px 25px;}
	.section08 > div{width:100%;}
}
@media only screen and (max-width:980px) {
	#mainContents h2{font-size:50px;}
	#mainContents h2 span{margin:0 auto 20px; width:80px; height:65px; font-size:56px;}	
	
	.section02 h3{font-size:28px;}	
	.section02 p{line-height:1.5; font-size:16px;}	
	.section02 p.point_txt{font-size:20px;}
	
	.section03 .info-area dt{font-size:19px;}
	.section03 .info-area dd{font-size:16px;}		

	.section04 .service_list div{width:100%; margin-bottom:80px;}
	.section04 .service_list div:last-child{margin-bottom:0;}
	.section04 .service_list ul{min-height:auto;}
	.section04 .service_list ul li,.section04 .service_list dl dt,.section04 .service_list dl dd{font-size:16px;}
}
@media only screen and (max-width:768px) {
	#mainContents h2{font-size:37px;}
	#mainContents h2 span{margin:0 auto 10px; width:65px; height:50px; font-size:44px;}

	.section02{padding:80px 25px;}	
	.section02 p.point_txt{font-size:19px;}

	.section03{padding:80px 25px;}	

	.section04{padding:80px 25px;}	
	.section04 h2 + p, .section04 h2 + p + p{font-size: 18px;}
	.section04 .service_list div h3{font-size:24px;}
	.section04 .service_list div h3 span{font-size:18px;}
	.section04 .service_list dl dt,.section04 .service_list dl dd{font-size:16px;}

	.section05{padding:80px 25px;}	
	
	.section06{padding:80px 25px;}	

	.section07{padding:80px 25px;}

	.section08{padding:80px 25px;}
	
}
@media only screen and (max-width:520px) {
	.section02 h3{font-size:24px;}	
	.section02 p.point_txt{font-size:16px; line-height:1.2; letter-spacing:-0.5px;}

	.section03 .info-area dl{float:none; width:100%;}
	.section03 .info-area dl:last-child{margin-top:10px;}
	.section03 .info-area dt{font-size:14px;}
	.section03 .info-area dd{font-size:14px;}

	.section04 h2 + p, .section04 h2 + p + p{font-size: 16px;}
	.section04 .service_list div h3{font-size:22px;}
	.section04 .service_list div h3 span{font-size:16px;}
	.section04 .service_list ul li,.section04 .service_list dl dt,.section04 .service_list dl dd{font-size:14px;}
}



/* Main Visual  - section01 (메인 비주얼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */
.main-visual .carousel-inner > .item{height:100vh; min-height:850px;}
.main-visual .carousel-inner > .item.main-img01{background:url('/images/kor06r-17-0388/main-visual01.jpg') no-repeat center center/cover;}
.main-visual .carousel-inner > .item.main-img02{background:url('/images/kor06r-17-0388/main-visual02.jpg') no-repeat center center/cover;}

.main-visual .carousel-caption{top:38%; left:5%; right:5%; bottom:auto; -webkit-transform:translateY(-50%);- ms-transform:translateY(-50%); transform:translateY(-50%); text-shadow:none;}
.main-visual .carousel-caption p{font-weight:400; letter-spacing:0; font-size:21px; color:#fff; word-break:keep-all;}
.main-visual .carousel-caption .main-slogan{margin-bottom:40px;}
.main-visual .carousel-caption .main-slogan p{font-size:38px; font-weight:500; letter-spacing:-0.5px; text-shadow:0 1px 3px rgba(0,0,0,0.6);}
.main-visual .carousel-caption .main-slogan p:last-child{line-height:1; letter-spacing:-1.5px; font-weight:900; font-size:72px; margin-top:20px}
.main-visual .carousel-caption .main-slogan p br{display:none;}

.main-visual .carousel-indicators{bottom:40%;}
.main-visual .carousel-indicators li{margin:0 2px; width:40px; height:5px; box-sizing:border-box; background:none; border:1px solid #fff; border-radius:0;}
.main-visual .carousel-indicators li.active{margin:0 2px; width:40px; height:5px; background:#fff;}

@media screen and (max-width:1200px){
	.main-visual .carousel-caption .main-slogan p:last-child{font-size:65px; line-height: 1.2; word-break: keep-all;}
}
@media screen and (max-width:980px){
	.main-visual{padding-top:65px;}
	.main-visual .carousel-inner > .item{height:calc(100vh - 130px); min-height:auto;}

	.main-visual .carousel-caption{top:32%;}
	.main-visual .carousel-caption p{font-size:17px;}	
	.main-visual .carousel-caption .main-slogan{margin-bottom:45px;}
	.main-visual .carousel-caption .main-slogan p{font-size:26px;}
	.main-visual .carousel-caption .main-slogan p:last-child{font-size:65px;}
	.main-visual .carousel-caption .main-slogan p br{display:block;}
}
@media screen and (max-width:768px){
	.main-visual{padding-top:50px;}
	.main-visual .carousel-inner > .item{height:calc(100vh - 100px);}

	.main-visual .carousel-caption p{font-size:16px;}
	.main-visual .carousel-caption p br{display:none;}
	.main-visual .carousel-caption .main-slogan{margin-bottom:35px;}
	.main-visual .carousel-caption .main-slogan p{font-size:22px;}
	.main-visual .carousel-caption .main-slogan p:last-child{font-size:58px;}

	.main-visual .carousel-indicators{bottom:10%;}
}
@media screen and (max-width:520px){
	.main-visual .carousel-caption p{font-size:14px;}
	.main-visual .carousel-caption .main-slogan{margin-bottom:25px;}
	.main-visual .carousel-caption .main-slogan p{font-size:18px;}
	.main-visual .carousel-caption .main-slogan p:last-child{font-size:40px;}
}

.unLine {text-decoration:underline !important; }
